Glenn

My feedback

  1. 273 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    An error occurred while saving the comment
    Glenn commented  · 

    Original post was done in May 2016. Almost six years later this feature is not available!
    I have a lot of apps on one of my servers. Thus a PHP upgrade becomes a very onerous task!
    There does not appear to be any good tools to validate an application against a PHP version in advance. You can only make a clone and then test. This is brutal when you have many apps (i have over 60)! If you can't make PHP per app available, at least provide some kind of decent tool to make the migration process much less painful i.e. a way to check app compatibility with the PHP version you want to move to.
    Thank you.

Feedback and Knowledge Base